Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 25-03-2021 11:17:58

jarek
Membre
Lieu : Haute Loire
Distrib. : bullseye
Noyau : linux 5.10 amd64
(G)UI : xfce4 - lightdm
Inscription : 24-06-2014

paquet/bullseye

Bonjour

Sur une machine avec bullseye installé début 2020, j'avais mis en place une calculatrice en graphique :  Qalculate!
Les paquets installés sont :
qalc
libqalculate20
libqalculate-data
qalculate-gtk

Sur une machine avec bullseye installé fin 2020 j'essaye aujourd'hui d'installer la même calculatrice sauf que qalculate-gtk n'est pas trouvé.
Les fichiers /etc/apt/sources.list sont identiques.
"apt policy qalculate-gtk" indique "aucun paquet disponible" !
Je pourrai avoir le PC en main ce soir.

Ma question est donc :  comment résoudre ce problème ?

Définitivement pour ce qui est contre et contre ce qui est pour.
Ryzen3 3200G - Asrock B450

Hors ligne

#2 25-03-2021 11:21:49

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian
Noyau : Dur
(G)UI : gui gui, je zuis un doiseau
Inscription : 07-07-2008
Site Web

Re : paquet/bullseye

Salut jarek. Bullseye n'étant pas encore sortie, les paquets présents dans cette testing évoluent avec le temps.

Pour suivre la vie d'un paquet, debian a un tracker: https://tracker.debian.org/pkg/qalculate-gtk

Ici, tu peux voir que le paquet qalculate-gtk a été retiré de bullseye le 3 septembre, et que la version présente dans sid est pour l'instant bloquée car debian est en période de freeze. En creusant, tu trouveras certainement les raisons pour lesquelles le paquet a été retiré de testing. (Visiblement car c'était du python2)

En attendant, tu peux essayer de récupérer le paquet depuis les dépôts sid, ou peut-être essayer une installation via pip3 ?

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.
Je suis parrain linux !

Hors ligne

#3 25-03-2021 12:47:38

jarek
Membre
Lieu : Haute Loire
Distrib. : bullseye
Noyau : linux 5.10 amd64
(G)UI : xfce4 - lightdm
Inscription : 24-06-2014

Re : paquet/bullseye

Ah ben crotte, mais en même temps ça me rassure.
J'essayerai d'installer plus tard.

Merci !

Définitivement pour ce qui est contre et contre ce qui est pour.
Ryzen3 3200G - Asrock B450

Hors ligne

Pied de page des forums